=head2 Mon Oct 14 09:28:19 2024: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Mon Oct 14 09:29:36 2024: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.645>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Mon Oct 14 09:30:27 2024: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.052>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:31:05 2024: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.47>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:31:15 2024: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:31:27 2024: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:31:44 2024: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:32:03 2024: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:32:13 2024: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.1700>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:32:28 2024: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:32:39 2024: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.089>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:35:50 2024: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:36:01 2024: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:36:13 2024: C<Module> L<Parse::Yapp|Parse::Yapp>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: yapp>

=back

=head2 Mon Oct 14 09:36:23 2024: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.146>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:37:00 2024: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.102>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Mon Oct 14 09:37:09 2024: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:37:18 2024: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:37:26 2024: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006008>

=item *

C<EXE_FILES: >

=back

=head2 Mon Oct 14 09:37:35 2024: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002004>

=item *

C<EXE_FILES: >

=back

